Debian Bug report logs - #636234
fortunes-debian-hints: Amend hint #36 for stable-updates and backports.debian.org

version graph

Package: fortunes-debian-hints; Maintainer for fortunes-debian-hints is Kartik Mistry <kartik@debian.org>; Source for fortunes-debian-hints is src:fortunes-debian-hints.

Reported by: Geoff Simmons <gsimmons@gsimmons.org>

Date: Mon, 1 Aug 2011 16:42:04 UTC

Severity: minor

Tags: patch

Found in version fortunes-debian-hints/1.97

Fixed in version fortunes-debian-hints/1.98

Done: Kartik Mistry <kartik@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Kartik Mistry <kartik@debian.org>:
Bug#636234; Package fortunes-debian-hints. (Mon, 01 Aug 2011 16:42:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Geoff Simmons <gsimmons@gsimmons.org>:
New Bug report received and forwarded. Copy sent to Kartik Mistry <kartik@debian.org>. (Mon, 01 Aug 2011 16:42:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Geoff Simmons <gsimmons@gsimmons.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: fortunes-debian-hints: Amend hint #36 for stable-updates and backports.debian.org
Date: Tue, 02 Aug 2011 02:40:15 +1000
[Message part 1 (text/plain, inline)]
Package: fortunes-debian-hints
Version: 1.97
Severity: minor
Tags: patch

Hi,

Debian Hint #36 currently references the Debian Volatile archive and
www.backports.org domain.  The former is discontinued as of squeeze
(replaced by the stable-updates suite), the latter is now an official
service available at backports.debian.org.

Geoff

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 3.0.0-1-686-pae (SMP w/1 CPU core)
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

fortunes-debian-hints depends on no packages.

Versions of packages fortunes-debian-hints recommends:
ii  fortune-mod                   1:1.99.1-4 provides fortune cookies on demand

fortunes-debian-hints suggests no packages.

-- no debconf information
[hints.diff (text/x-diff, attachment)]

Reply sent to Kartik Mistry <kartik@debian.org>:
You have taken responsibility. (Wed, 09 Nov 2011 07:51:20 GMT) Full text and rfc822 format available.

Notification sent to Geoff Simmons <gsimmons@gsimmons.org>:
Bug acknowledged by developer. (Wed, 09 Nov 2011 07:51:21 GMT) Full text and rfc822 format available.

Message #10 received at 636234-close@bugs.debian.org (full text, mbox):

From: Kartik Mistry <kartik@debian.org>
To: 636234-close@bugs.debian.org
Subject: Bug#636234: fixed in fortunes-debian-hints 1.98
Date: Wed, 09 Nov 2011 07:47:10 +0000
Source: fortunes-debian-hints
Source-Version: 1.98

We believe that the bug you reported is fixed in the latest version of
fortunes-debian-hints, which is due to be installed in the Debian FTP archive:

fortunes-debian-hints_1.98.dsc
  to main/f/fortunes-debian-hints/fortunes-debian-hints_1.98.dsc
fortunes-debian-hints_1.98.tar.gz
  to main/f/fortunes-debian-hints/fortunes-debian-hints_1.98.tar.gz
fortunes-debian-hints_1.98_all.deb
  to main/f/fortunes-debian-hints/fortunes-debian-hints_1.98_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 636234@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Kartik Mistry <kartik@debian.org> (supplier of updated fortunes-debian-hints package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 09 Nov 2011 11:44:05 +0530
Source: fortunes-debian-hints
Binary: fortunes-debian-hints
Architecture: source all
Version: 1.98
Distribution: unstable
Urgency: low
Maintainer: Kartik Mistry <kartik@debian.org>
Changed-By: Kartik Mistry <kartik@debian.org>
Description: 
 fortunes-debian-hints - Debian Hints for fortune
Closes: 636234 641862 641959 642979 646784
Changes: 
 fortunes-debian-hints (1.98) unstable; urgency=low
 .
   * New release:
     + Fixed hint #36 for stable-updates and backports.debian.org, Thanks to
       Geoff Simmons <gsimmons@gsimmons.org> for patch. (Closes: #636234)
     + Replace news.d.n with DPN. Add hint for Identi.ca, Patch from
       Fernando C. Estrada <fcestrada@fcestrada.com>. (Closes: #641862)
   * po4a/po:
     + cs.po: Updated Czech translation, Thanks to Miroslav Kure
       <kurem@upcase.inf.upol.cz>. (Closes: #642979)
     + de.po: Updated German translation. (Closes: #641959)
     + es.po: Updated Spanish translation, Thanks to Francisco Javier Cuadrado
       <fcocuadrado@gmail.com>.
     + fr.po: Updated French translation, Thanks to Steve Petruzzello
       <dlist@bluewin.ch>. (Closes: #646784)
     + pt.po: Updated Portuguese translation, Thanks to Américo Monteiro
       <a_monteiro@netcabo.pt>.
     + sv.po: Updated Swedish translation, Thanks to Martin Ågren
       <martin.agren@gmail.com>.
     + zh_TW.po: Updated Triditional Chinese translation, Thanks to Rex Tsai
       <chihchun@kalug.linux.org.tw>.
   * debian/control:
     + Updated Standards-Version to 3.9.2
   * debian/rules:
     + Added missing build targets.
   * debian/copyright:
     + Updated to latest DEP5 format.
Checksums-Sha1: 
 2e423b7239562a669d9e721212f34a93212a2290 1079 fortunes-debian-hints_1.98.dsc
 7c8989d353cfe060035a88acb513c233fde4d5dc 66679 fortunes-debian-hints_1.98.tar.gz
 1e99d6a6a342a29b5ce52cfed44e0cbac558c945 56908 fortunes-debian-hints_1.98_all.deb
Checksums-Sha256: 
 d3fce8a8d4ff4004a36a98cd9f892c3927cfda42a35405f3e000585e0d34ac55 1079 fortunes-debian-hints_1.98.dsc
 dceb4e8f854ae35da2236e7adbb737d6e81cf2561910e234f49ea42fb2249e46 66679 fortunes-debian-hints_1.98.tar.gz
 0e6a0d002ca9062f7cfba96f45f3cc02b153da8cc479017ae6b1e351b4960025 56908 fortunes-debian-hints_1.98_all.deb
Files: 
 559d383575f8282bcda1f9b506ae6944 1079 games optional fortunes-debian-hints_1.98.dsc
 2311903a3c3773d159901a291977fd6a 66679 games optional fortunes-debian-hints_1.98.tar.gz
 6a5673a0e80e5782e350a3f2d7df10a0 56908 games optional fortunes-debian-hints_1.98_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEUEARECAAYFAk66LwAACgkQoRg/jtECjI0OMgCfdD8CHY+EJrOk+/hqc9CTh4dp
rFIAmMcNR5+OqnOlwloEUTv59FPXFk0=
=BGAF
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 17 Dec 2011 07:32:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:09:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.